{
  "alfredsnippet" : {
    "snippet" : "# 格式: kubectl cp [本機檔案] [Pod名稱]:[容器內路徑]\nkubectl cp {cursor}",
    "uid" : "1DBB90F3-8A42-4132-9707-E57D5313D5D3",
    "name" : "在本機與 Pod 之間複製檔案",
    "keyword" : ""
  }
}